CVE-2016-5613

2016-10-25T14:31:00
ID CVE-2016-5613
Type cve
Reporter cve@mitre.org
Modified 2019-03-04T17:01:00

Description

Unspecified vulnerability in the Oracle VM VirtualBox component before 5.0.28 and 5.1.x before 5.1.8 in Oracle Virtualization allows local users to affect availability via vectors related to Core, a different vulnerability than CVE-2016-5608.